DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."Tasks"   ADD "Json" text;

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <Json> in <Tasks> error.';
        END;
    END;
$$


